Subject: bug#43667: 11.91; unable neither to install nor upgrade from ELPA

From: [email-masked] (Janusz S. Bień)
Date: Tue, 29 Sep 2020 08:09:56 +0200

On Tue, Sep 29 2020 at 15:01 +09, Ikumi Keita wrote:

[...]

> Hmm, sorry, then I have no idea about this problem. Maybe asking on
> help-gnu-emacs list would be better.
> https://lists.gnu.org/mailman/listinfo/help-gnu-emacs

OK

Actually the only reason I wanted to install auctex from ELPA is that I
am curious whether it is possible to reproduce the problem

https://lists.gnu.org/archive/html/auctex/2020-09/msg00017.html

with the recent version of auctex.

Thank you very much for your quick responses.

Best regards

Janusz

-- 
             ,   
Janusz S. Bien
emeryt (emeritus)
https://sites.google.com/view/jsbien